HUAWEI Mate 20 Proに2020年3月分のセキュリティアップデート

久しぶりにMate 20 Proを引っ張り出してきて、アップデートの確認をしましたらセキュリティアップデートが来ていましたのでその記録を残します。

アップデート通知

ファイルサイズは143MBとなっております。

Mate 20 Proのアップデート通知
Mate 20 Proのアップデート通知

アップデート内容

更新パッケージ1の変更ログ
本アップデートでは、Androidセキュリティパッチによりシステムのセキュリティが向上します。

[セキュリティ]
2020年3月リリースのAndroidセキュリティパッチを統合して、システムのセキュリティを強化。
HuaweiEMUIシステム更新のセキュリティに関する詳細は、Huawei公式ウェブサイトをご確認ください:
https://consumer.huawei.com/jp/support/bulletin/2020/3/

更新パッケージ2の変更ログ
この更新によって、一部の状況で特定のユーザーインターフェース要素が正しく表示されない問題が修正されます。

今回のアップデート開始時期は不明です。
「2020年4月27日更新」の下記Huawei公式サイトには今回のアップデート後のバージョンは記載されておりませんでした。

https://consumer.huawei.com/jp/support/content/ja-jp00747265/

アップデート前

端末情報

Android バージョン 10
Android セキュリティパッチレベル 2019年12月1日
ビルド番号 10.0.0.187(C635E3R1P5patch01)

アップデート前の端末情報
アップデート前の端末情報

アップデートファイルのダウンロードに要した時間

アップデート用ファイル143MBのダウンロードには我が家の通信環境で約2分かかりました。

アップデート後

端末情報

Android バージョン 10
Android セキュリティパッチレベル 2020年3月1日
ビルド番号 10.0.0.206(C635E3R1P5)

アップデート後の端末情報
アップデート後の端末情報

Android 7.0 以降の端末の Android バージョンとセキュリティパッチレベル、最終アップデート確認日

Mate 20 Proを前回アップデートしたのは2020年3月19日。
あれから約3か月が経ち、配信されたセキュリティパッチは2か月前のもの。
国際版のMate 20 Proはどうかわかりませんが、Huaweiの製品はいくらカメラ性能が高くてもセキュリティの面では選びたくないと感じています。

楽天モバイル版のGalaxy S10は発売開始の2019年12月3日から一度もセキュリティパッチの配信が来ておらず、セキュリティパッチレベルは2019年10月1日と半年以上前のままのものから比べればまだマシですけどね。

Androidバージョン セキュリティパッチレベル 最終アップデート確認日
Pixel 3 10 2020年5月5日 2020年5月5日
Pixel 2 10 2020年5月5日 2020年5月5日
Galaxy S10(香港版) 10 2020年4月1日 2020年4月21日
HUAWEI Mate 20 Pro 10 2020年3月1日 2020年5月13日
Galaxy S8+ 9 2020年3月1日 2020年4月7日
Galaxy S7 8.0.0 2020年2月1日 2020年4月3日
HUAWEI Mate 10 Pro 9 2019年12月1日 2020年4月30日
Black Shark 2 9 2019年10月5日 2019年11月13日
Galaxy S10(楽天版) 9 2019年10月1日 2020年4月18日
OnePlus 3T 9 2019年10月1日 2019年11月29日
HUAWEI Mate 9 9 2019年7月5日 2019年8月14日
Nexus 5X 8.1.0 2018年12月5日 2018年12月4日
Moto G4 Plus 8.1.0 2018年12月1日 2019年4月5日
Xperia XZ 8.0.0 2018年10月1日 2019年1月4日
ZenFone 3 8.0.0 2018年7月1日 2018年9月20日
HUAWEI P9 7.0 2018年7月1日 2018年7月27日
Xperia Z5 Compact 7.1.1 2017年9月1日 2017年10月18日

上記の表で
BlueFrag対策はセキュリティパッチレベルが2020年2月1日以降であることが必要
「セキュリティパッチレベル」が赤文字のものは BlueBorne 対策済み
KRACK 対策はセキュリティパッチレベルが「2017年11月6日以降」であることが必要
Spectre 、 Meltdown 対策はセキュリティパッチレベルが「2018年1月5日」以降であることが必要

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください